<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Item Complete Date --></label>
    <name>Item_Complete_Date__c</name>
</CustomFieldTranslation>
